/* Fecha Formulario */
.ui-widget{ font-size: 0.675em !important; } 
.ui-widget-content { z-index: 999 !important; }
.formulario { width: 100%; float: left; position: relative; overflow: hidden; padding: 8px;}
.formulario h2{ margin: 2px 0;}

form  { margin: 0px !important; }
table { background: none !important; border: none !important; }
table td, table tr { padding: 1px; vertical-align: super;}

input, textarea, select	{ font-size: 12px; background-color: #f1f1f1; color: #000; }
input, textarea			{ box-sizing: border-box; width: 100%; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 5px; }
input, textarea	{ line-height: 24px; }
select			{ height: 32px; box-sizing: border-box; width: 100%; padding-top: 4px; padding-right: 4px; padding-bottom: 4px;}
select:after 	{ color: #f00 !important; } 
select > option	{ color: #000 !important; }
select > option: active	{color: #f00 !important; }

.wpcf7 .wpcf7-select { border: 1px solid #d4d4d4; padding-left: 24px; }
.wpcf7 .wpcf7-text, .wpcf7 .wpcf7-date, .wpcf7 .wpcf7-textarea { border: 1px solid #d4d4d4;}
.wpcf7 .wpcf7-textarea { height: 85px !important; resize: none;}

.wpcf7 p { position: relative; }
.wpcf7 p .fa{ position: absolute; color: #FF7F00 !important; z-index: 1; font-size: 18px; top: 8px; }
.wpcf7 p .fa-pencil{ top: 5px; }

input:focus, textarea:focus, select:focus { color: #f00 !important; } 

input[type="submit"]:disabled	{ display: none !important; }
input[type="submit"]			{ cursor: default; line-height: 20px; color: #f00 !important; border: 1px solid #030303 !important; float:left; width: 40%; }
input[type="submit"]: hover		{ background-color: #fff !important; color: #f00 !important;}
button, .button 				{ padding: 3px; }

input[type="checkbox"] { width:15px; float:left;  border-radius: 0 !important; }

div.wpcf7 img.ajax-loader { max-width: 25px !important; } /* para formulario en check out */

/* menssajes error */
.use-floating-validation-tip span.wpcf7-not-valid-tip { width: 160px !important; top: -3px !important; left: 30px !important; }
span.wpcf7-not-valid-tip 	{ color: #ff6 !important; background: #f33 !important; font-size:11px !important; display:inline-block !important; width: 100%; padding: 2px !important; box-sizing: border-box;} 

div.wpcf7-validation-errors { font-size:12px; background: #3E0000 !important; border: 1px solid #444 !important; margin: 4px !important; color: #fff !important; text-align: center;}
div.wpcf7-validation-errors  h2{ color:#fff; }

/* menssajes enviado */
div.wpcf7-mail-sent-ok { color: #F00; text-align: center !important; border: none !important; }

input:-moz-read-write, textarea:-moz-read-write, email:-moz-read-write, date:-moz-read-write {
    -moz-user-modify: read-write !important; z-index: 99 !important;
}